/*
WooCommerce Plugin's Style
*/
.widget_shopping_cart .wc-forward{color:#ffffff!important;}
/* Product page */
.single-product .product-thumbnails img,.single-product .product-gallery-slider img {max-width:397px;max-height:397px;}
.single-product .product-main {padding:15px 0 0 0 !important;}
.single-product .product-gallery-slider.mb-half {margin-bottom:0;}
.product-action-btn {margin-top:15px;}
.product-action-btn a {min-height: 50px;line-height: 50px;font-size: 24px;}
.single-product .image-tools.bottom.left {display: none;}
.single-product .product-gallery {float:right;}
.single-product .product-info {float: right !important;}
.single-product .vertical-tabs ul.tabs-nav {float: right;width: 100%;border:none;}
.single-product .shortcode_tabgroup_vertical .large-3.columns {float:right;}
.vertical-tabs .tabs-inner {border-left: 0;padding-left: 20px;border-right: 1px solid #DDD;padding-right: 40px;}
.tab-panels .panel.active {padding-right: 15px;}
.single-product .product-thumbnails,.single-product .product-thumbnails .flickity-viewport,.single-product .product-thumbnails .attachment-woocommerce_thumbnail {display:none;visibility: hidden;}
.product-page-aside, .single-product .sku_wrapper, .single-product .posted_in,.single-product .flickity-prev-next-button.next, .single-product .flickity-prev-next-button.previous, .single-product .product-image-tools, .single-product .tagged_as {display:none;}
.single-product .product-image a {cursor:default;}
.stars a {font-family: 'fl-icons' !important;margin-left: .3em;border-right: none !important;border-left:1px solid #ececec;}
.stars a:last-child{border-left:none;}
.single-product .product-summary .woocommerce-Price-currencySymbol{font-size:24px;margin-top:0;}
.product_sending_info {border: none;padding: 15px 60px 15px 30px;font-size: 23px;margin-top: 30px;background-image: url(/wp-content/uploads/2016/06/product-bike-shipping.png);background-repeat: no-repeat;background-position: right;padding-right: 60px;color: #939598;border-top: 1px solid #eeeeee;border-bottom: 1px solid #eeeeee;margin-bottom: 20px;}
.product_payments_info{border-bottom: 1px solid #eeeeee;padding-bottom: 20px;}
.product_payments_info span{font-size: 23px;color:#939598;}
.badge-container {display:none;}
.callout {display:none;}
.product-summary span.amount{direction: ltr;float: right;display: block;width: 100%;font-size:24px;}
.woocommerce span.amount{color:#555555;}
.rtl .related.related-products-wrapper.product-section{border-top:none;}
.single-product .product-summary .woocommerce-Price-amount.amount{font-size:24px;margin-bottom:20px;}
.rtl .es-add-to-cart-btn{margin:0 auto 20px auto;display:block;max-width:120px;}
.rtl .link-to-phone-call{display:none;}
.rtl .product-main .flickity-slider img {cursor:default;}
/* Cart Page */
.cart-container .wac-qty-button{display:none;}
tr.cart-subtotal{display:none;}
/* Checkout page */
h3#ship-to-different-address input {left: auto;float: right;margin-top: 5px;top: 6px;}
.form-row.terms .input-checkbox {right:0;left: auto;top: 6px;float:right;}
.form-row.terms .checkbox {padding-right:0;padding-left: 15px;}
.woocommerce-checkout .entry-title {width:100%;}
.wc-terms-and-conditions .required{float:right;padding-left:5px;}
.woocommerce-checkout abbr[title] {float: right;padding-left: 5px;}
.woocommerce-checkout .entry-title {width:100%;}
.payment_method_pelecard img{display:none;}
.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox .required{float:right;}
#recieve-print-material label,#order_request_ecosupp_material_field label,#order-join_ecolab_club label,#recieve-gift-book label{padding-right:10px;display: inline-flex;line-height:25px;}
#recieve-print-material .optional,#order_request_ecosupp_material .optional,#order-join_ecolab_club .optional,#recieve-gift-book .optional{display:none;}
#recieve-print-material #order_request_material,#order_request_ecosupp_material, #join_ecolab_club,#order_request_gift_book{right:0;margin-top:5px;float:right;}
#recieve-ecosupp-print-material .optional,.recieve-gift-book  .optional{display:none;}
/* Small Product display */
.product-small .category, .product-small .tx-div.small, .product-small .add-to-cart-button{text-align:center;}
.product-small p.name {min-height:50px;text-align:center;color: #939598;font-size:100%;max-width:190px;margin:0 auto;}
.product-image .quick-view {background-color: #939598 !important;}
.product-small .price .amount {font-size: 100%;font-weight:normal}
.product-small .price{width:100%;float:right;text-align:center;font-size:16px;}
.product-small.grid-frame .inner-wrap {border: none;}
.product-small .product-image {border:1px solid #eeeeee;}
/* Popup Cart */
.festi-cart-product-title {padding-top: 10px;padding-bottom: 10px;}
.festi-cart-product-delete {padding-top: 10px !important;}
.festi-cart-list{direction:ltr;}
a.festi-cart-title{direction:rtl;}
.festi-cart-product-title {padding-top: 10px;padding-bottom: 10px;}
.festi-cart-product-delete {padding-top: 10px !important;}
.festi-cart-product-img{text-align:left;}
/* Cancel Order */
 .page-id-2704 .woocommerce-info {padding-right: 45px;font-size: 24px;color: #a8d600;}
 /* Popup Quick View */
 .product-lightbox-inner.product-info .sku_wrapper,  .product-lightbox-inner.product-info .posted_in,  .product-lightbox-inner.product-info .tagged_as {display:none;}
 /* Products Archive page */
 .breadcrumb-row .woocommerce-result-count, .breadcrumb-row .woocommerce-ordering,.woocommerce-result-count.hide-for-medium,.woocommerce .woocommerce-ordering {display:none;} 
 .star-rating span {font-family:"fl-icons" !important;font-size:16px;}
 /* Shop category page */
 .woocommerce-ordering,.woocommerce-result-count{display:none!important;}
 div.festi-cart-pop-up-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title {direction: ltr;text-align: right;}
.festi-cart-pop-up-products-content span.amount, .festi-cart-pop-up-products-content .festi-cart-total {font-weight: normal!important;}
.festi-cart-pop-up-products-content .woocommerce-Price-currencySymbol{padding-right:3px;font-weight:normal;}
@media only screen and (max-width: 1023px) {
	.product-images{display:none;}
	.rtl .link-to-phone-call{display:none}
}
@media only screen and (max-width: 980px) {
	.rtl .link-to-phone-call{margin:15px auto 0 auto;display:block;max-width:200px;text-align:center;margin-bottom:15px;}
	.rtl .link-to-phone-call a{padding: 0 15px;font-size:18px;font-weight:bold;}
}
@media only screen and (max-width: 666px) {
.product-small .name.product-title {min-height:80px;}
}